## haskell-pointed 4.0

=== debian/changelog ===
haskell-pointed (4.0-1) unstable; urgency=low

  * Initial debian package.

 -- Joey Hess <joeyh@debian.org>  Tue, 21 Jan 2014 00:15:45 -0400
