=== debian/control ===
Source: haskell-pointed
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-comonad-dev (>= 4),
 libghc-comonad-dev (<< 5),
 libghc-comonad-prof,
 libghc-data-default-class-dev (>= 0.0.1),
 libghc-data-default-class-dev (<< 0.1),
 libghc-data-default-class-prof,
 libghc-hashable-dev (>= 1.1),
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-prof,
 libghc-kan-extensions-dev (>= 4.2),
 libghc-kan-extensions-dev (<< 5),
 libghc-kan-extensions-prof,
 libghc-semigroupoids-dev (>= 4),
 libghc-semigroupoids-dev (<< 6),
 libghc-semigroupoids-prof,
 libghc-semigroups-dev (>= 0.8.3.1),
 libghc-semigroups-dev (<< 1),
 libghc-semigroups-prof,
 libghc-stm-dev (>= 2.1.2.1),
 libghc-stm-dev (<< 2.5),
 libghc-stm-prof,
 libghc-tagged-dev (>= 0.5),
 libghc-tagged-dev (<< 1),
 libghc-tagged-prof,
 libghc-transformers-compat-dev (>= 0.3),
 libghc-transformers-compat-dev (<< 1),
 libghc-transformers-compat-prof,
 libghc-unordered-containers-dev (>= 0.2),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
Build-Depends-Indep: ghc-doc,
 libghc-comonad-doc,
 libghc-data-default-class-doc,
 libghc-hashable-doc,
 libghc-kan-extensions-doc,
 libghc-semigroupoids-doc,
 libghc-semigroups-doc,
 libghc-stm-doc,
 libghc-tagged-doc,
 libghc-transformers-compat-doc,
 libghc-unordered-containers-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/ekmett/pointed/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Pointed and copointed data
 Haskell 98 pointed and copointed data types.

Package: libghc-pointed-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pointed-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pointed-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
