## haskell-pointed 5

=== debian/changelog ===
haskell-pointed (5-5build5) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Nov 2017 08:01:23 +0000

haskell-pointed (5-5build4) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 10:34:26 +0200

haskell-pointed (5-5build3) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 25 Jun 2017 03:06:10 +0000

haskell-pointed (5-5build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Jun 2017 19:22:46 +0200

haskell-pointed (5-5build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 30 Jan 2017 10:20:18 +0530

haskell-pointed (5-5) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:30 -0400

haskell-pointed (5-4) experimental; urgency=medium

  * Update Build-Depends to actually reflect change in 5-3.

 -- Clint Adams <clint@debian.org>  Sat, 15 Oct 2016 02:55:03 -0400

haskell-pointed (5-3) experimental; urgency=medium

  * Patch for newer data-default-class.

 -- Clint Adams <clint@debian.org>  Sat, 15 Oct 2016 02:45:15 -0400

haskell-pointed (5-2) experimental; urgency=medium

  * That upload was meant for experimental.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 12:39:19 -0400

haskell-pointed (5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 11:29:26 -0400

haskell-pointed (4.2.0.2-4) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 11:13:38 -0400
