=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: haskell-pointed
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joey Hess <joeyh@debian.org>
-Priority: extra
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Clint Adams <clint@debian.org>
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-comonad-dev (>= 5),
@@ -15,8 +15,9 @@
  libghc-comonad-prof,
  libghc-data-default-class-dev (<< 0.2),
  libghc-data-default-class-dev (>= 0.0.1),
+ libghc-data-default-class-dev (<< 0.2),
  libghc-data-default-class-prof,
- libghc-hashable-dev (<< 1.3),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-dev (>= 1.1),
  libghc-hashable-prof,
  libghc-kan-extensions-dev (>= 5),
@@ -28,9 +29,6 @@
  libghc-semigroups-dev (<< 1),
  libghc-semigroups-dev (>= 0.8.3.1),
  libghc-semigroups-prof,
- libghc-stm-dev (<< 2.5),
- libghc-stm-dev (>= 2.1.2.1),
- libghc-stm-prof,
  libghc-tagged-dev (<< 1),
  libghc-tagged-dev (>= 0.5),
  libghc-tagged-prof,
@@ -48,14 +46,13 @@
  libghc-kan-extensions-doc,
  libghc-semigroupoids-doc,
  libghc-semigroups-doc,
- libghc-stm-doc,
  libghc-tagged-doc,
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 3.9.8
-Homepage: http://github.com/ekmett/pointed/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.5.0
+Homepage: https://github.com/ekmett/pointed/
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pointed
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pointed]
 X-Description: pointed and copointed data
  Haskell 98 pointed and copointed data types.
