=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-comonad-dev (>= 5),
@@ -17,13 +17,13 @@
  libghc-data-default-class-dev (>= 0.0.1),
  libghc-data-default-class-dev (<< 0.2),
  libghc-data-default-class-prof,
- libghc-hashable-dev (<< 1.4),
  libghc-hashable-dev (>= 1.1),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
  libghc-kan-extensions-dev (>= 5),
  libghc-kan-extensions-dev (<< 6),
  libghc-kan-extensions-prof,
- libghc-semigroupoids-dev (<< 6),
+ libghc-semigroupoids-dev (<< 7),
  libghc-semigroupoids-dev (>= 4),
  libghc-semigroupoids-prof,
  libghc-semigroups-dev (<< 1),
@@ -49,7 +49,7 @@
  libghc-tagged-doc,
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/ekmett/pointed/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pointed
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pointed]
