## haskell-pointed 5.0.5

=== debian/changelog ===
haskell-pointed (5.0.5-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 28 Jan 2026 22:29:45 +0200
