=== debian/control ===
--- 
+++ 
@@ -5,17 +5,16 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-comonad-dev (>= 5),
  libghc-comonad-dev (<< 6),
  libghc-comonad-prof,
- libghc-data-default-class-dev (<< 0.2),
  libghc-data-default-class-dev (>= 0.0.1),
- libghc-data-default-class-dev (<< 0.2),
+ libghc-data-default-class-dev (<< 0.3),
  libghc-data-default-class-prof,
  libghc-hashable-dev (>= 1.1),
  libghc-hashable-dev (<< 1.6),
@@ -25,10 +24,9 @@
  libghc-kan-extensions-prof,
  libghc-semigroupoids-dev (<< 7),
  libghc-semigroupoids-dev (>= 4),
+ libghc-semigroupoids-dev (<< 7),
  libghc-semigroupoids-prof,
- libghc-semigroups-dev (<< 1),
- libghc-semigroups-dev (>= 0.8.3.1),
- libghc-semigroups-prof,
+ libghc-tagged-dev (>= 0.5),
  libghc-tagged-dev (<< 1),
  libghc-tagged-dev (>= 0.5),
  libghc-tagged-prof,
@@ -45,7 +43,6 @@
  libghc-hashable-doc,
  libghc-kan-extensions-doc,
  libghc-semigroupoids-doc,
- libghc-semigroups-doc,
  libghc-tagged-doc,
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
